Skip to main content
GET
/
v1
/
ui
/
financials
/
products
Get revenue by product
curl --request GET \
  --url https://api.example.com/v1/ui/financials/products
{
  "products": [
    {
      "productRef": "<string>",
      "productName": "<string>",
      "productType": "<string>",
      "revenue": 123,
      "costs": 123,
      "share": 123,
      "estimatedARR": 123,
      "transactionCount": 123,
      "grossProfit": {}
    }
  ],
  "activeProductCount": 123,
  "totalMRR": 123,
  "currency": "SEK",
  "topProduct": {
    "name": "<string>",
    "revenue": 123
  }
}

Query Parameters

period
enum<string>
Available options:
this-month,
last-month,
q1-2026,
last-6-months

Response

200 - application/json

Revenue by product data

products
object[]
required
activeProductCount
number
required
totalMRR
number
required
currency
string
required

ISO 4217 currency code

Example:

"SEK"

topProduct
object